## lptools 0.0.1~bzr38

=== debian/changelog ===
lptools (0.0.1~bzr38-1) unstable; urgency=low

  * Add explicit source format.
  * Bump standards version to 3.9.3 (no changes).
  * New upstream snapshot.

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 29 Mar 2012 03:31:45 +0200

lptools (0.0.1~bzr34-1) unstable; urgency=low

  * New upstream snapshot.
  * Switch from cdbs to new style debhelper.
  * Switch to dh_python2.

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 04 Nov 2011 14:42:29 +0100

lptools (0.0.1~bzr29-1) unstable; urgency=medium

  * New upstream snapshot.
   + Fixes typo which broke lp-project-upload. LP: #845170

 -- Jelmer Vernooij <jelmer@debian.org>  Fri, 09 Sep 2011 02:11:23 +0200

lptools (0.0.1~bzr28-1) unstable; urgency=low

  [ Robert Collins ]
  * Control tweaks.

  [ Jelmer Vernooij ]
  * New upstream snapshot.
   + Imports a few tools from ubuntu-dev-tools. Breaks/Replaces added.
  * Add myself to Uploaders.
  * Bump standards version to 3.9.2 (no changes).

 -- Jelmer Vernooij <jelmer@debian.org>  Thu, 01 Sep 2011 22:47:11 +0200

lptools (0.0.1~bzr9-1) unstable; urgency=low

  * New upstream snapshot.
  * Fix dependencies.
  * Inclusion in Debian (Closes: #557731: ITP: lptools -- desktop tools for
    Launchpad)

 -- Robert Collins <robertc@robertcollins.net>  Tue, 24 Nov 2009 11:37:05 +1100

lptools (0.0.0-0ubuntu1~ppa2) karmic; urgency=low

  * Add required packaging file copyright.
  * Bump compat to 7.
  * Upgrade standards version.

 -- Robert Collins <robertc@robertcollins.net>  Wed, 04 Nov 2009 16:55:02 +1100

lptools (0.0.0-0ubuntu1~ppa1) karmic; urgency=low

  * Initial release.

 -- Ted Gould <ted@ubuntu.com>  Fri, 11 Sep 2009 22:55:05 -0500
