=== debian/control ===
Source: lptools
Section: python
Priority: extra
Build-Depends: debhelper (>= 7), python (>= 2.6.6-3)
Maintainer: Robert Collins <robertc@robertcollins.net>
Uploaders: Jelmer Vernooij <jelmer@debian.org>
Standards-Version: 3.9.3
X-Python-Version: >= 2.4
Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/lptools/unstable
Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/lptools/unstable
Homepage: http://launchpad.net/lptools

Package: lptools
Architecture: all
XB-Python-Version: ${python:Versions}
Breaks: ubuntu-dev-tools (<< 0.129)
Replaces: ubuntu-dev-tools (<< 0.129)
Recommends: python-chameleon, python-indicate, python-gtk2
Suggests: python-tdb
Depends: python | ipython,
         python-bzrlib,
         python-launchpadlib,
         python-xdg,
         ${misc:Depends},
         ${python:Depends}
Description: Tools for working with Launchpad
 LP Tools allow you to work with Launchpad without ever having to deal
 with the web interface. This package provides the following tools:
 .
  - lp-get-branches - check out all the branches of a team
  - lp-grab-attachments - download all attachments for specified bugs
    or from bugs for a particular project
  - lp-list-bugs - list all bugs for a project
  - lp-milestone2ical - convert milestones on a project into the iCal format
  - lp-milestones - list and manipulate milestones for a project
  - lp-project - create and manage projects
  - lp-project-upload - upload release files
  - lp-remove-team-members - remove members from a team
  - lp-review-list - list reviews for a project
  - lp-review-notifier - desktop notifier about reviews that can be done
  - lp-set-dup - mark duplicate bugs
  - lp-shell - convenient way to launch Python interpreter already logged in
    to launchpad
