## lptools 0.2.0

=== debian/changelog ===
lptools (0.2.0-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Update to use copyright-format 1.0
    - Update to be more complete for files in bin/*
    - Add debian/* stanza
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no changes).
    - Set myself as the new maintainer (Closes: #688916)
    - Remove Jelmer Vernooij as an Uploader
    - Update long description to list all scripts
    - Bump debhelper Build-Depends to (>= 9)
  * debian/compat: Bump to 9
  * Upstream tarball no longer ships doc/ directory with manpages, so copy old
    manpages to debian/ directory
  * Write manpages for all binaries
  * Add debian/watch file
  * debian/rules: Switch from 'dh $*' to 'dh $@'
  * Remove debian/pycompat which is no longer needed

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 24 Oct 2012 22:39:03 -0500
