=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lptools
 Section: python
 Priority: extra
-Build-Depends: debhelper (>= 7), python (>= 2.6.6-3)
-Maintainer: Robert Collins <robertc@robertcollins.net>
-Uploaders: Jelmer Vernooij <jelmer@debian.org>
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
+Maintainer: Nathan Handler <nhandler@ubuntu.com>
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.4
 Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/lptools/unstable
 Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/lptools/unstable
@@ -27,6 +26,12 @@
  LP Tools allow you to work with Launchpad without ever having to deal
  with the web interface. This package provides the following tools:
  .
+  - lp-attach - attach a file to a Launchpad bug
+  - lp-bug-dupe-properties - find duplicate Launchpad bug reports
+  - lp-capture-bug-counts - view summary of number of bugs for a Launchpad
+    project
+  - lp-check-membership - check if a launchpad user is a member of a group
+  - lp-force-branch-mirror - force a new import
   - lp-get-branches - check out all the branches of a team
   - lp-grab-attachments - download all attachments for specified bugs
     or from bugs for a particular project
@@ -35,6 +40,7 @@
   - lp-milestones - list and manipulate milestones for a project
   - lp-project - create and manage projects
   - lp-project-upload - upload release files
+  - lp-recipe-status - show the status of the recipes owned by a particular user
   - lp-remove-team-members - remove members from a team
   - lp-review-list - list reviews for a project
   - lp-review-notifier - desktop notifier about reviews that can be done
