=== debian/watch ===
version=3
https://launchpad.net/lptools/+download https://launchpad.net/lptools/.*/lptools-(.+).tar.gz
