## lptools 0.3.0

=== debian/changelog ===
lptools (0.3.0-4) unstable; urgency=medium

  * Adopt package. (Closes: #1112689)
  * Update Standards-Version to 4.7.2
  * Update debhelper-compat to level 13

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:18:15 +0000

lptools (0.3.0-3) unstable; urgency=medium

  * Add missing dependency on python3-keyring. Closes: #1063447
   + This was previously a hard dependency of python3-launchpadlib,
     but has since been downgraded to a Suggests.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 31 Aug 2025 22:43:50 +0100

lptools (0.3.0-2) unstable; urgency=medium

  * Add missing build-dependency on python3-setuptools. Closes: #1080661

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Mar 2025 19:33:32 +0000

lptools (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Migrate repository to Git, consistent with upstream.
  * Update upstream repository URL in debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 06 Oct 2023 19:42:07 +0100

lptools (0.2.0+bzr48-1) unstable; urgency=low

  * New upstream snapshot.
   + Drop patches for conversion to python 3 and breezy; now merged upstream.
  + debian/upstream/metadata: Drop unknown Homepage field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Sep 2023 13:07:42 +0100

lptools (0.2.0-7) unstable; urgency=medium

  [ dann frazier ]
  * Update patch 02_python3: Also convert /usr/bin/lp-* to Python 3.
    Conversion performed using 2to3-2.7 with visual inspection and
    spot testing. Closes: #941175

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Aug 2020 20:36:32 +0000

lptools (0.2.0-6) unstable; urgency=medium

  * Drop recommends of deprecated pygtk, as well as the two scripts that
    use it: lp-review-notifier and lp-review-list. Closes: #885518
  * Update standards version to 4.5.0, no changes needed.
  * Set Bug-Database / Bug-Submit fields.
  * Set Rules-Requires-Root.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 22 Apr 2020 01:42:55 +0000

lptools (0.2.0-5) unstable; urgency=medium

  * Add patch 02_python3: Convert to Python 3. Closes: #936967

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Aug 2019 10:54:34 +0000

lptools (0.2.0-4) unstable; urgency=medium

  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Add patch 01_use_breezy: use breezy rather than bzrlib. Closes:
    #935755

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Aug 2019 10:05:35 +0000

lptools (0.2.0-3) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Unicodify my surname.
  * Bump standards version to 4.3.0.
  * Bump debhelper version to 11.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Use secure URI in Homepage field.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.
  * Add missing dependency on sensible-utils (used by lp-project-
    upload).
  * Update Vcs-Bzr/Vcs-Browser URLs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Jan 2019 19:16:42 +0000

lptools (0.2.0-2) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: nhandler@ubuntu.com -> nhandler@debian.org

  [ Jelmer Vernooij ]
  * Re-add myself to uploaders.
  * Use canonical URL in Vcs-Bzr.
  * Bump standards version to 3.9.5.

 -- Jelmer Vernooij <jelmer@debian.org>  Sun, 06 Jul 2014 02:25:05 +0200
