=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: lptools
 Section: python
-Priority: extra
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3)
-Maintainer: Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.4
-Vcs-Bzr: http://bzr.debian.org/bzr/collab-maint/lptools/unstable
-Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/lptools/unstable
-Homepage: http://launchpad.net/lptools
+Priority: optional
+Build-Depends: python3-all, dh-python, debhelper-compat (= 13), python3-setuptools, python3-keyring
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/debian/lptools.git
+Vcs-Browser: https://salsa.debian.org/debian/lptools
+Homepage: https://launchpad.net/lptools
+Rules-Requires-Root: no
 
 Package: lptools
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Breaks: ubuntu-dev-tools (<< 0.129)
 Replaces: ubuntu-dev-tools (<< 0.129)
-Recommends: python-chameleon, python-indicate, python-gtk2
-Suggests: python-tdb
-Depends: python | ipython,
-         python-bzrlib,
-         python-launchpadlib,
-         python-xdg,
+Recommends: python3-chameleon, python3-indicate
+Suggests: python3-tdb
+Depends: python3 | ipython3,
+         python3-breezy,
+         python3-keyring,
+         python3-launchpadlib,
+         python3-xdg,
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends},
+         sensible-utils
 Description: Tools for working with Launchpad
  LP Tools allow you to work with Launchpad without ever having to deal
  with the web interface. This package provides the following tools:
