=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm debian/lptools/usr/bin/lp-review-notifier \
	    debian/lptools/usr/bin/lp-review-list
